<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Le Tipibot 

Le Tipibot est le fruit d’un développement collaboratif, conçu avec la volonté de créer un objet sous licence libre, il a entre autre permis au collectif IDLV de promouvoir au fil des différents projets, les principes de l’open source. La partie logicielle et certaines pièces sont déjà le fruit du travail personnel de plusieurs makers répartis à travers le monde.
Depuis 2015, le collectif, utilise et diffuse cet outil pouvant être à la fois un instrument de création à destination des makers, des artistes, des professionnels, ou encore un support pédagogique pour un premier pas dans le vaste monde de la fabrication numérique.'>

<meta property='og:title' content='Tipibot • IDLV'>
<meta property='og:description' content='Le Tipibot 

Le Tipibot est le fruit d’un développement collaboratif, conçu avec la volonté de créer un objet sous licence libre, il a entre autre permis au collectif IDLV de promouvoir au fil des différents projets, les principes de l’open source. La partie logicielle et certaines pièces sont déjà le fruit du travail personnel de plusieurs makers répartis à travers le monde.
Depuis 2015, le collectif, utilise et diffuse cet outil pouvant être à la fois un instrument de création à destination des makers, des artistes, des professionnels, ou encore un support pédagogique pour un premier pas dans le vaste monde de la fabrication numérique.'>
<meta property='og:url' content='https://idlv.co/post/tipibot/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2015-03-15T13:32:00Z'/><meta property='article:modified_time' content='2015-03-15T13:32:00Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Tipibot • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/tipibot/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Tipibot</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2015-03-15T13:32:00Z'>2015, Mar 15</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><center>
    <iframe src="https://player.vimeo.com/video/126355254" width="640" height="360" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
    <br>
    <a href="https://vimeo.com/126355254" target="newtab">Le Tipibot</a>
</center></p>

<p><br></p>

<p>Le Tipibot est le fruit d’un développement collaboratif, conçu avec la volonté de créer un objet sous licence libre, il a entre autre permis au collectif IDLV de promouvoir au fil des différents projets, les principes de l’open source.
La partie logicielle et certaines pièces sont déjà le fruit du travail personnel de plusieurs makers répartis à travers le monde.</p>

<p>Depuis 2015, le collectif, utilise et diffuse cet outil pouvant être à la fois un instrument de création à destination des makers, des artistes, des professionnels, ou encore un support pédagogique pour un premier pas dans le vaste monde de la fabrication numérique.</p>

<p>Très attachés au rendu pictural de ses propositions artistiques, le collectif IDLV travail et ne cesse de multiplier les usages pour transposer et adapter ce robot qui dessine et qui graff à différents contextes. Parfait trait d’union entre le dessin et la photographie, permettant de dessiner de très grands formats, pouvant même concurrencer les panneaux d’affichage publicitaire, il est devenu depuis le compagnon idéal pour la réalisation d’oeuvres s’affichant dans l’espace public.</p>

<p><br></p>

<mark>Sources :</mark>


<ul>
<li><a href="https://www.instructables.com/id/TIPIBOT-Le-Robot-Qui-Dessine/" target="_blank">La notice d&rsquo;assemblage sur instructables.com</a></li>
<li><a href="http://www.thingiverse.com/thing:2304175" target="_blank">Les fichiers 3D sur thingiverse.com</a></li>
<li><a href="https://github.com/euphy/polargraph_server_polarshield" target="_blank">Le firmware Polargraph par Euphy sur github</a></li>
<li><a href="https://github.com/RickMcConney/PenPlotter" target="_blank">Le firmware PenPlotter par Rick McConney sur github.com</a></li>
</ul>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/soiree-tamtam-2/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">TAMTAM</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/immeubles/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Immeubles²</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

